# DtoRefreshRequest

## Properties

| Name            | Type   |
| --------------- | ------ |
| `refresh_token` | string |

## Example

```typescript
import type { DtoRefreshRequest } from '@glueops/autoglue-sdk-go'

// TODO: Update the object below with actual values
const example = {
  "refresh_token": m0l9o8rT3t0V8d3eFf...,
} satisfies DtoRefreshRequest

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as DtoRefreshRequest
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)
